@import url("fixes.css");
* {
    margin:0;
    padding:0;
}

.site_center {
    width:936px;
    text-align:left;
    margin:0 auto;
    position: relative;
    background: url(styles/images/header.png) 0 0 no-repeat;
}


body {
    /*background:#1b74bb url(styles/images/tail_site.gif) 0 0;*/
    background:#fdeeff;
    font-size:100%;
    line-height:1em;
    font-family:"Trebuchet MS", Helvetica, sans-serif;
    color:#000;
    text-align:center;
    padding:28px 0 24px;
    font-size:17px;
}

input,select {
    vertical-align:middle;
}

img {
    border:0;
    vertical-align:top;
    text-align:left;
}

ul {
    list-style:none;
}

a:hover {
    text-decoration:none;
}

.clear1 {
    clear:both;
}

.clear,.menu .menu_list,.navigation li,.indent_content,p,.col_list,.col_box {
    width:100%;
    padding-top: 1px;
}

.indent_content{
    overflow-y:hidden;
    width:1000px;
}

.bg_logo {
    /*background:url(styles/images/bg_logo.jpg) 0 0 no-repeat;*/
    /*background:url(styles/images/pasen/bg_logo.png) 0 0 no-repeat;*/
    height:146px;
}

.bg_logo img {
    /*    width:373px;
        height:94px;
        margin:25px 0 0 52px;*/

    width: 203px;
    margin: -53px 0px 0 815px;
}

.menu {
    height:106px;
    /*background:url(styles/images/menu_bg_right.jpg) top right no-repeat;*/
    /*background:url(styles/images/pasen/menu_bg_right.png) top right no-repeat;*/
    /*background:#fff;*/
}

.menu .menu_list {
    height:53px;
    padding:12px 0 0 25px;
}

.menu .menu_list li {
    float: left;
    display: block;
    width: 103px;
    margin-right: 3px;
    text-align: center;
}

.menu .menu_list li a {
    color:#fcfcfc;
    text-decoration:none;
    font-size:.75em;
}

.menu .menu_list .width {
    width:80px!important;
}

.bg_menu {
    width:469px;
    height:106px;
}

#page2 .bg_menu {
    background:url(styles/images/2page_bg_menu.gif) 0 0 no-repeat;
}

#page3 .bg_menu {
    background:url(styles/images/3page_bg_menu.gif) 0 0 no-repeat;
}

#page4 .bg_menu {
    background:url(styles/images/4page_bg_menu.gif) 0 0 no-repeat;
}

.navigation ul{
    display:block;
}

#page5 .navigation li {
    float:left;
    display:block;
    width:145px;
}

#page5 .navigation li a {
    color:#d2ffa5;
    background:url(styles/images/navigation_marker_1.gif) center left no-repeat;
    text-decoration:none;
    font-size:.812em;
    padding:0 0 0 44px;
}

.bg_none {
    background:none!important;
}

.footer {
    background:url(styles/images/line.gif) 0 31px repeat-x;
    padding:55px 0 11px;
}

.footer a {
    color:#99978d;
}

.pagetitle {
    color:#F749CD;
    font-size:2em;
    margin-left:0;
    margin-top:30px;
    text-transform: uppercase;
}

.content {
    /*background:#FFF url(styles/images/content_border_right.gif) top right repeat-y;*/
    /*background:#FFF ;*/
    font-size:.75em;
    line-height:1.5em;
    
    background:-webkit-linear-gradient(top, transparent 91px, #fff -20px, #fff 100%);
    background-image: linear-gradient(top, transparent 91px, #fff -20px, #fff 100%);
    background-image: -webkit-linear-gradient(top, transparent 91px, #fff -20px, #fff 100%);
    background-image: -moz-linear-gradient(top, transparent 91px, #fff -20px, #fff 100%);
    background-image: -ms-linear-gradient(top, transparent 91px, #fff -20px, #fff 100%);
    background-image: -o-linear-gradient(top, transparent 91px, #fff -20px, #fff 100%);
}

.content_border_left {
    /*background:url(styles/images/content_border_left.gif) 0 0 repeat-y;*/
}

.content_bot {
    /*background:url(styles/images/content_bot.gif) bottom left repeat-x;*/
}

.content_corner_left {
    /*background:url(styles/images/content_corner_left.gif) bottom left no-repeat;*/
}

.content_corner_right {
    /*background:url(styles/images/content_corner_right.gif) bottom right no-repeat;*/
}

.bg_right_content {
    /*background:url(styles/images/bg_right_content.gif) top right no-repeat;*/
    /*background:url(styles/images/pasen/bg_right_content.png) top right no-repeat;*/
    padding-left:26px;
}

.indent_content {
    width:904px;
    padding:33px 0 27px;
    /*    overflow:visible;
        height:1034px;*/
}

.title_1 {
    display:block;
    margin:0 0 19px 24px;
}

.title {
    display:block;
    margin-left:-4px;
    margin-bottom:21px;
}

h3 {
    font-size:1.5em;
    height:34px;
    color:#7c7b66;
}

.content .extra_left {
    padding:0 0 0 13px;
}

.content .extra_left_1 {
    padding:0 0 0 6px;
}

.line {
    background: url(styles/images/line.gif) 0 30px repeat-x;
    border: 1px solid #ecb1c3;
    /*height: 60px;*/
    display: block;
    margin: 30px 0 30px 0;
    display: none;
}

.linesmall {
    background:url(styles/images/line.gif) 0 10px repeat-x;
    height:20px;
    display:block;
}

.link {
    color:#7fbc2b;
    font-weight:700;
}

.indent_top_bot {
    display:block;
    margin:17px 0;
}

.br {
    display:block;
}

.link_1 {
    background:url(styles/images/link_1.gif) center left no-repeat;
    /*color:#f54d00;*/
    color:#fa9cb6;
    font-weight:700;
    text-decoration:none;
    cursor:hand;
    padding:0 0 0 12px;
}

.indent_right {
    float:right;
}

.ind_1 {
    margin-top:5px;
}

.indent_text {
    display:block;
    line-height:1.312em;
    padding:25px 0 14px 5px;
}

.title_2 {
    display:block;
    margin-bottom:31px;
}

.list li {
    background:url(styles/images/list_marker.png) top 10px left no-repeat;
    color:#7C00E7;
    /*color:#3e8dcc;*/
    line-height:1.75em;
    font-weight:700;
    padding:5px 0 0 21px;
}

.text {
    color:#F749CD;
    font-size:1.5em;
    display:block;
    margin-bottom:9px;
    border-top: 2px solid #ecb1c3 !important;
    margin-top: 10px !important;
    padding-top: 10px !important;
}

.special-line-element{
    border-top: 2px solid #ecb1c3;
    margin-top: 10px;
    padding-top: 10px;
}

.textbehandelingen a {
    color:#f54d00;
    font-size:1.2em;
    display:block;
    margin-bottom:0;
}

.list_1 li a {
    color:#000;
}

.indent_top {
    display:block;
    margin-top:18px;
}

.indent_bot {
    display:block;
    margin-bottom:18px;
}

.indent_bot1 {
    display:block;
    margin-bottom:11px;
}

.img_left {
    float:left;
    margin:3px 18px 0 0;
}

.img_right {
    float:right;
    margin:3px;
}

.extra_button {
    margin:-20px 0 0 231px;
}

.extra_button a {
    position:relative;
}

.indent_top1 {
    display:block;
    margin-top:27px;
}

.ind_top_col {
    padding-top:79px;
}

.extra_indent_list {
    margin-left:40px;
}

.st_text_1 dt {
    color:#7fbc2b;
    font-weight:700;
    padding-bottom:5px;
}

.st_text_1 dd {
    padding-bottom:15px;
}

.button {
    background:#a0a091 url(styles/images/button_border_left.gif) top right no-repeat;
    display:block;
}

.button a {
    background:url(styles/images/button_border_left.gif) top left no-repeat;
}

.button_1 {
    background:#12afcb url(styles/images/1_button_border_left.gif) top right no-repeat;
    display:block;
}

.button_1 a {
    background:url(styles/images/1_button_border_left.gif) top left no-repeat;
}

.button_2 {
    background:#f0bb12 url(styles/images/2_button_border_left.gif) top right no-repeat;
    display:block;
}

.button_2 a {
    background:url(styles/images/2_button_border_left.gif) top left no-repeat;
}

.button_3 {
    background:#7fcc3e url(styles/images/3_button_border_left.gif) top right no-repeat;
    display:block;
}

.button_3 a {
    background:url(styles/images/3_button_border_left.gif) top left no-repeat;
}

.button_4 {
    background:#f54d00 url(styles/images/4_button_border_left.gif) top right no-repeat;
    display:block;
}

.button_4 a {
    background:url(styles/images/4_button_border_left.gif) top left no-repeat;
}

.button_3 a,.button_2 a,.button a,.button_1 a,.button_4 a {
    display:block;
    height:19px;
    text-align:center;
    color:#fff;
    text-decoration:none;
    font-weight:700;
    font-family:tahoma;
    font-size:.937em;
}

.w1 {
    width:101px;
}

.w2 {
    width:80px;
}

#page4 .content .col_1 p span {
    float:right;
    margin-right:150px;
}

#page4 .content .col_1 .form .col_box_1 {
    width:250px;
}

#page4 .content .col_1 .form .col_box_2 {
    width:292px;
}

#page4 .content .col_1 .form input {
    width:240px;
    height:19px;
}

#page4 .content .col_1 .form textarea {
    width:292px;
    height:120px;
    overflow:auto;
    display:block;
    margin-bottom:11px;
}

#page4 .content .col_1 .form input,#page4 .content .col_1 .form textarea {
    border:1px solid #000;
    background:none;
    font-family:Arial;
    font-size:1em;
    padding-left:4px;
    color:#000;
}

#page4 .content .col_1 .col_box_1 div {
    height:33px;
}

#page4 .content .indent_form_link {
    margin-left:198px;
    margin-right:15px;
}

#page5 .content p {
    margin-top:17px;
}

.box .corner_top_left {
    background:url(styles/images/corner_top_left.gif) no-repeat left top #fdeaee;
    color:#000;
}

.box .corner_top_right {
    background:url(styles/images/corner_top_right.gif) no-repeat right top;
}

.box .corner_bot_left {
    background:url(styles/images/corner_bot_left.gif) no-repeat left bottom;
}

.box .corner_bot_right {
    background:url(styles/images/corner_bot_right.gif) no-repeat right bottom;
}

.box .indent_box {
    padding:32px 22px 23px 29px;
}

.box_1 {
    padding-top:43px;
}

.box_1 .border_top {
    background:url(styles/images/1_border_top.gif) repeat-x top #e7e5db;
}

.box_1 .border_bot {
    background:url(styles/images/1_border_bot.gif) repeat-x bottom;
}

.box_1 .border_left {
    background:url(styles/images/1_border_left.gif) repeat-y left;
}

.box_1 .border_right {
    background:url(styles/images/1_border_right.gif) repeat-y right;
}

.box_1 .corner_top_left {
    background:url(styles/images/1_corner_top_left.gif) no-repeat left top;
}

.box_1 .corner_top_right {
    background:url(styles/images/1_corner_top_right.gif) no-repeat right top;
}

.box_1 .corner_bot_left {
    background:url(styles/images/1_corner_bot_left.gif) no-repeat left bottom;
}

.box_1 .corner_bot_right {
    background:url(styles/images/1_corner_bot_right.gif) no-repeat right bottom;
}

.box_1 .indent_box {
    padding:7px 8px 8px;
}

.box_1 .indent_box_1 {
    padding:20px 0 18px 19px;
}

.box_1 .w2 {
    margin-left:60px;
}

.box_2 {
    width:248px;
    color:#47a9ba;
}

.box_2 .border_top {
    background:url(styles/images/2_border_top.gif) repeat-x top #FFF;
}

.box_2 .corner_top_left {
    background:url(styles/images/2_corner_top_left.gif) no-repeat left top;
}

.box_2 .corner_top_right {
    background:url(styles/images/2_corner_top_right.gif) no-repeat right top;
}

.box_3 {
    width:248px;
    color:#c0a85a;
    margin:8px 0;
}

.box_3 .border_top {
    background:url(styles/images/3_border_top.gif) repeat-x top #FFF;
}

.box_3 .corner_top_left {
    background:url(styles/images/3_corner_top_left.gif) no-repeat left top;
}

.box_3 .corner_top_right {
    background:url(styles/images/3_corner_top_right.gif) no-repeat right top;
}

.box_4 {
    width:248px;
    color:#a4c168;
}

.box_4 .border_top {
    background:url(styles/images/4_border_top.gif) repeat-x top #FFF;
}

.box_4 .corner_top_left {
    background:url(styles/images/4_corner_top_left.gif) no-repeat left top;
}

.box_4 .corner_top_right {
    background:url(styles/images/4_corner_top_right.gif) no-repeat right top;
}
.extra_left_1 .line {
    /*height:35px;*/
    margin:15px 0 15px 0;
}

.column,.col_list ul,.col_1,.col_2,.col_3,.col_box_1,.col_box_2 {
    float:left;
}

/*span.blue,.content a {
    color:#3e8dcc;
}*/

.menu .menu_list li a:hover,#page1 .navigation li a:hover,#page2 .navigation li a:hover,#page3 .navigation li a:hover,#page4 .navigation li a:hover,.link_1:hover {
    text-decoration:underline;
}

#page1 .bg_menu,#page5 .bg_menu {
    background:url(styles/images/1page_bg_menu.jpg) 0 0 no-repeat;
}

#page1 .navigation li,#page2 .navigation li,#page3 .navigation li,#page4 .navigation li {
    color:#d2ffa5;
    float:left;
    display:block;
    width:469px;
    margin-left:50px;
}

#page1 .navigation li a,#page2 .navigation li a,#page3 .navigation li a,#page4 .navigation li a {
    color:#d2ffa5;
    text-decoration:none;
    font-size:.75em;
}

.text_1,.link_2 {
    color:#7fbc2b;
}

.box_2 .corner_bot_left,.box_3 .corner_bot_left,.box_4 .corner_bot_left {
    background:url(styles/images/2_corner_bot_left.gif) no-repeat left bottom;
}

.box_2 .corner_bot_right,.box_3 .corner_bot_right,.box_4 .corner_bot_right {
    background:url(styles/images/2_corner_bot_right.gif) no-repeat right bottom;
}

#page1 .content .col_1,#page2 .content .col_1,#page3 .content .col_1,#page4 .content .col_1,#page5 .content .col_1 {
    width:605px;
}

#page1 .content .col_2,#page2 .content .col_2,#page3 .content .col_2,#page4 .content .col_2,#page5 .content .col_2 {
    width:232px;
    margin-left:42px;
}

.submenu{
    margin-left:50px;
}
.submenu ul{
    display:block;
}

.submenu ul li{
    margin-right:5px;
    display:block;
    float:left;
}

.submenu ul li a {
    color:#d2ffa5;
    text-decoration:none;
    font-size:.75em;
}

.submenu ul li:first-child .seperator{
    display:none;
}

.current-menu-item{
    font-weight:bold;
}

.textbehandelingen{
    text-decoration: none;

    font-size: 14px;
    text-transform:uppercase;
    color: #3e8dcc;
}

.indent_box li { background:url(styles/images/list_marker.gif) center left no-repeat; padding:0 0 0 21px; color:#3e8dcc; line-height:1.75em; font-weight:bold;}


.indent_box li {
    background:url(styles/images/list_marker.png) center left no-repeat;
    color:#7C00E7;
    /*color:#3e8dcc;*/
    line-height:1.75em;
    font-weight:700;
    padding:0 0 0 21px;
}


.wpc-product{
    width: 250px;
    height: 280px;
    padding:0 10px 0 10px;
    border: 5px solid #f5cae6;
    float:left;
    margin-right: 45px;
    /*margin-top:20px;*/
    padding-top:10px;
}
.wpc-products{

}
.wpc-title{
    width:245px;
    height:36px;
    margin:5px auto;
    text-align:center;
    padding-top:15px;
}

#wpc-products .productlinks{
    width: 281px;
    height: 320px;
    display: block;
    margin-bottom: 40px;
}

.aanbiedingen .wpc-product{
    height:320px;
}
/*#wpc-products .pagination-number{
    width: 10px;
    height: 10px;
    display: inline;
    margin-bottom: 0px;
    background:none;
    font-size:17px;
}*/

#wpc-products {

}

.wpc-img{
    width: 250px;
    height: 200px;
    text-align: center;
}

.wpc-paginations .pagination-number{
    font-size:17px;
    color:#b05286;
    background:none;
}

.wpc-paginations .active-wpc-page{
    font-size:17px;
    /*text-decoration: underline;*/
    border-bottom:2px solid #b05286;
    font-weight:bold;
    color: #b05286;
}

.wpc-paginations .pagination-number a{
    text-decoration: none;
    color:#b05286;
}

.wpc-paginations{
    width:100%;
    height:20px;
    float:left;
}

#wpc-col-2 .aanbiedingen{

}

#wpc-col-2 .meh{

}

#wpc-col-2 .aanbiedingen .voorwaarden{
    /*display:none;*/
}

.product-left{
    float:left;
    margin-right:30px;
}

.product-right{
    float:right;
    margin-right:0;
}

.beschrijving{
    display:none;
}

.fb-like{
    margin-right:50px;
}

.css_form_embedded{
    border:none;
}

.css_post_separator {
    border: 1px solid rgb(241, 195, 255);
    height: 1px;
    width: 136px;
    text-align: left;
    margin: -12px 0px 0px 0px;
}

.css_post_embedded {
    border: 1px solid rgb(238, 169, 255);
}

.css_post_message {
    font-size:12px;
    margin: 15px 0px 0px 0px;
}
.css_form_successmessage {
    color: rgb(231, 157, 255);
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}

.css_form_submit{
    width:120px;
    height:30px;

    background:url('styles/images/berichtversturen.png');
    border:none;
    margin: 0 0 0 -440px;
}

.css_post_header1 {
    font-size: 17px;
    height: 15px;
    color: rgb(164, 105, 175);
}

.css_form_text {
    font-weight: normal;
    font-size: 14px;
    margin-left: -2px;
    line-height: 22px;
    color: #B82476;
}

._4xn4 form{
    display:none !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid rgb(247, 178, 197);
}
.wpcf7-form{
    color: #B82476;
}
.wpcf7-form input{
    border:1px solid rgb(247, 178, 197);
}

.wpcf7-form textarea{
    border:1px solid rgb(247, 178, 197);
}

.wpcf7-submit{
    width: 120px;
    height: 30px;
    background: url('styles/images/berichtversturen.png');
    border: none;
    margin-top: 10px;
    cursor: pointer;
}

#map-canvas{
    width:600px;
    height:300px;
    color:white;

    margin:20px 0 20px 0;
}

.extra_left a{
    color:#B82476;
}

.alignright{
    float:right;
}

.alignleft{
    float:left;
    margin-right:20px;
}

.copyright{
    height:40px;
    width:245px;
    margin-top:0px;
    font-size:12px;
    float:left;
}

.copyright a{
    color:#F749CD;
}

.facebookLike{
    height:40px;
    width:460px;
    margin-top:0px;
    font-size:12px;
    float:right;
}

.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

/* Aanpassingen height */

#colorbox{
    top:100px !important;
    height: 600px !important;
}

/* Aanpassingen Remzi, voor het geval dat het niet goed is kan ik het makkelijk aanpassen of verwijderen */

#cboxWrapper{
    /* height: 100% !important; Werkte alleen niet in IE */
    height: 650px !important;
}

#cboxMiddleLeft{
    /* height: 100% !important; Werkte alleen niet in IE */
    height: 600px !important;
}

#cboxContent{
    /* height: 95% !important; */
    height: 600px !important;
}

#cboxLoadedContent{
    /* height: 100% !important; */
    height: 650px !important;
}

#page1 #cboxWrapper #cboxLoadedContent .wpc-title{
    font-size: 1em !important;
}

#lightbox{
    position: fixed;
    top: 100px !important;
}

.productenprijstabel{
    font-family:"Century Gothic";
    mso-number-format:"\0022€\0022\\ \#\,\#\#0\.00_-\;\[Red\]\0022€\0022\\ \#\,\#\#0\.00\\-";
}
.productenprijstabel .xl66{
 text-align:right;
}
.productenprijstabel .xl68
{
    mso-style-parent:style0;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
    
    background:#FDE9D9;
    
padding: 10px;
}
.productenprijstabel .xl69
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    background:#FDE9D9;
    
}
.productenprijstabel .xl70
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    background:white;
    
}
.productenprijstabel .xl71
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    text-align:center;
    width:100px;
}
.productenprijstabel .xl72
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    text-align:center;
    background:#FDE9D9;
    
}
.productenprijstabel .xl73
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    mso-number-format:"\0022€\0022\\ \#\,\#\#0\.00_-\;\[Red\]\0022€\0022\\ \#\,\#\#0\.00\\-";
    text-align:right;
}
.productenprijstabel .xl74
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    mso-number-format:"\0022€\0022\\ \#\,\#\#0\.00_-\;\[Red\]\0022€\0022\\ \#\,\#\#0\.00\\-";
}
.productenprijstabel .xl75
{
    mso-style-parent:style0;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
    
}
.productenprijstabel .xl76
{
    mso-style-parent:style0;
    font-family:"Century Gothic";
    
    
    mso-number-format:"Short Date";
    text-align:center;
}
.productenprijstabel .xl77
{
    mso-style-parent:style0;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
    
    text-align:left;
    background:#FDE9D9;
    
padding: 10px;
}
.productenprijstabel .xl78
{
    mso-style-parent:style0;
    color:windowtext;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
    
    background:#FDE9D9;
    
padding: 10px;
}
.productenprijstabel .xl79
{
    mso-style-parent:style0;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
   padding:10px;
    background:#538DD5;
    
}
.productenprijstabel .xl80
{
    mso-style-parent:style0;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
    
    background:#E6B8B7;
    
padding: 10px;
}
.productenprijstabel .xl81
{
    mso-style-parent:style0;
    font-size:14.0pt;
    font-family:"Century Gothic";
    
    
    background:yellow;
    
padding: 10px;
}
h2{
    color:#F749CD;
}

.krappies{
    margin-left:8px;
}

.list li{
    background: url(styles/images/list_marker.png) center left no-repeat;
    color: #7C00E7;
    line-height: 1.75em;
    font-weight: 700;
    padding: 0 0 0 21px;
}